prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: polkit-gnome
Description: PolicyKit add-on library for GNOME
Version: 0.9.2
Requires: polkit polkit-dbus polkit-grant gtk+-2.0
Libs: -L${libdir} -lpolkit-gnome
Cflags: -I${includedir}/PolicyKit
